Subject: Re: Important Update
From: Abhishek Sisodia <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Thu, 13 Aug 2020 02:12:06 -0700 (MST)

Hi Mam, 

I would like to state here that I have just few minor issues in coming to the office. I am totally assured that the management would have made all the possible arrangements for our safety. 

The issue is I stay in Shipra Suncity, Indirapuram which is at a distance of 12-13 km from the office. There is no metro at present. By Ola or Uber, it takes Rs 120 - 180 for a side which means expense of Rs 300 - 350 daily just on commutting. 

There is no assurance or insurance provided by the company if we suffer due to this Covid-19 Corona Virus. For my family or me it is not at all easy to manage 8-10 lakhs of money for treatment. 

I am all happy to join work from office once the vaccine is easily available or I am assured that as any esteemed organisation takes care of it employees, my issues would also be taken care of. 

I have always enjoyed working in the office. 

Please advise and provide any solutions for my issues and I would be happy to join work from office. 

Thanks & Regards 
Abhishek Sisodia 

From: "Seeta Seeta" <[email-masked]> 
To: "LM CS Team" <[email-masked]> 
Sent: Wednesday, August 12, 2020 10:55:49 AM 
Subject: Important Update 

Dear Team member, 

I hope you are safe and healthy. Its been over 4 months since we closed the office in March. Even though we were permitted by the government to resume office from April, we have delayed resumption of normal office activities till its safe to conduct office. 

We have restructured our set-up to allow sufficient social distancing, the work schedule is also being revised to ensure people can safely commute in the absence of Metro. There is temperature scanning at door and sufficient supplies of Sanitiser in office. 

We have now resumed office, and require that everyone now immediately report to the office. Work from home option is now being withdrawn. Under exceptional circumstances, on specific written request company may accommodate a very limited number of requests for extended work from home for an extra 10 days where the employee is: 
- Not currently in Delhi NCR (the company will ask for extensive documentary proof) 
- You live with parents/grandparents who are older than 65 years 
- You are sick or live with someone who is sick (the company will require extensive documents, and may also ask you to get additional medical investigations done at your cost to support your claim). 

While in the office everyone will be required to: 
- Wear a mask at all times 
- Maintain 2 meters distance from everyone 
- Wash or sanitize hands every 15 mins 
- Undergo thermal screening 
- mandatorily participate in COVID tests when the company conducts them 

We look forward to seeing you in the office. 

Best wishes 

Thanks & Regards, 
Seeta Kunwar